body {
	background-color: #7F7FFF;
}
div.menubar {
	background-color: #FFFFFF;
	border: thin solid #000000;
	width: 100%;
	vertical-align: middle;
	padding-left: 1em;
}
div.menubar a {
	text-decoration: none;
	font-weight: normal;
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	display: inline-block;

	margin: 0;
	padding-left: 1ex;
	padding-right: 1ex;
	padding-top: .5ex;
	padding-bottom: .5ex;
}
.shk {
	list-style-position: outside;
	list-style-image: url(icons/shk-small.gif);
}
.txt {
	list-style-position: outside;
	list-style-image: url(icons/txt-small.gif);
}
.dir {
	list-style-position: outside;
	list-style-image: url(icons/folder-small.gif);
}
h2 {
	font-weight: lighter;
	font-variant: small-caps;
}
div.indent {
	text-indent: 2em;
}
div.menubar a:visited {
	color: #000000;
}
div.menubar a:hover {
	color: #ffffff;
	background-color: #000000;
}
